[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.UpdateAction

Updates the specified action using the DataLink for the grid control.

## Declaration

Source position: dbgrids.pas line 549

`public function TCustomDBGrid.UpdateAction(`
`AAction: TBasicAction`
`):Boolean; override;`

## Arguments

`AAction` |  | Action updated in the method.

## Function result

True if DataLink is assigned, and the action was updated in the method.

## See also

TComponent.UpdateAction